$context.connectionStartTime Returns the connection start time of an IRC context
Usage
<string> $context.connectionStartTime <string> $context.connectionStartTime(<irc_context_id:uint>)
Description
Returns the connection start time for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
See also
$context.lastmessagetime

Index, Functions